unit ImgForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Animate, GIFCtrl, RxGIF, ExtCtrls;

type
  TImageForm = class(TForm)
    Image: TImage;
    RxGIFAnimator1: TRxGIFAnimator;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ImageForm: TImageForm;

implementation

{$R *.DFM}

end.
